---
description: Customize your profile, set up additional security, or delete your account
---

# Account Settings

### Profile

Here you can add your **name, bio,** and **profile picture.** Your profile represents an Object in your Anytype Graph which you can freely link to other Objects.

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.24.27.png" alt=""><figcaption></figcaption></figure>

### Preferences

**Default Object Type:** You can choose a default Object Type (from the default set or your own Types) — it defines the Type of Object that opens up each time you create a new Object using the + button.

**Spellcheck Language:** You can enable automatic spellcheck from 40+ languages, or disable the spellcheck.

**Interface Language:** You can choose amongst the community-translated versions to localize your interface.

{% hint style="info" %}
RTL is not yet fully supported.&#x20;
{% endhint %}

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.24.05.png" alt=""><figcaption></figcaption></figure>

### Appearance

You can set a color mode (light, dark, or system) and enable/disable automatically showing the Sidebar:

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.26.01.png" alt=""><figcaption></figcaption></figure>

### Pin Code

{% hint style="info" %}
This feature is currently available only on desktop.
{% endhint %}

If you want more privacy, like when sharing a computer, you can set up a PIN code. This will lock the app and keep your Recovery Phrase safe. You'll just need to enter the PIN each time your Anytype session ends (after 1 minute, 5 minutes, 10 minutes, or 1 hour) or when you need to access your Recovery Phrase.

{% hint style="warning" %}
We do not store this data so we cannot help you in recovering. Make sure to write down your pin code next to your Recovery Phrase note.
{% endhint %}

### Data Management

**Local files**. You can choose to offload files stored in Anytype to our Encrypted Backup Node.

**Account deletion**. Also, if you would like to delete your account, you can do it in this section.

### Recovery Phrase

You can access your Recovery Phrase or scan the QR code to connect your mobile device. For more details, please check [what-is-a-recovery-phrase.md](../../data-and-security/what-is-a-recovery-phrase.md "mention").
